<?php echo $header; ?><?php echo $column_left; ?>
<div id="content">
  <div class="page-header">
    <div class="container-fluid">
      <div class="pull-right">
        <button type="submit" form="form-cashbill" data-toggle="tooltip" title="<?php echo $button_save; ?>" class="btn btn-primary"><i class="fa fa-save"></i></button>
        <a href="<?php echo $cancel; ?>" data-toggle="tooltip" title="<?php echo $button_cancel; ?>" class="btn btn-default"><i class="fa fa-reply"></i></a></div>
      <h1><?php echo $heading_title; ?></h1>
      <ul class="breadcrumb">
        <?php foreach ($breadcrumbs as $breadcrumb) { ?>
        <li><a href="<?php echo $breadcrumb['href']; ?>"><?php echo $breadcrumb['text']; ?></a></li>
        <?php } ?>
      </ul>
    </div>
  </div>
  <div class="container-fluid">
    <?php if ($error_warning) { ?>
    <div class="alert alert-danger"><i class="fa fa-exclamation-circle"></i> <?php echo $error_warning; ?>
      <button type="button" class="close" data-dismiss="alert">&times;</button>
    </div>
    <?php } ?>
        <?php if ($version_info) { ?>
    <div class="alert alert-danger"><i class="fa fa-exclamation-circle"></i> <?php echo $version_info; ?>
      <button type="button" class="close" data-dismiss="alert">&times;</button>
    </div>
    <?php } ?>
    <div class="panel panel-default">
      <div class="panel-heading">
        <h3 class="panel-title"><i class="fa fa-pencil"></i> <?php echo $heading_title; ?></h3>
      </div>
      <div class="panel-body">
        <form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data" id="form-cashbill" class="form-horizontal">
         

 
         <div class="form-group required">
            <label class="col-sm-3 control-label" for="input-merchant"><?php echo $entry_pp_user; ?></label>
            <div class="col-sm-9">
              <input type="text" name="cashbill_pp_user" value="<?php echo $cashbill_pp_user; ?>" placeholder="<?php echo $entry_pp_user; ?>" id="input-merchant" class="form-control" />
              <?php if ($error_pp_user) { ?>
              <div class="text-danger"><?php echo $error_pp_id; ?></div>
              <?php } ?>
            </div>
          </div>



          <div class="form-group required">
            <label class="col-sm-3 control-label" for="input-merchant"><?php echo $entry_pp_key; ?></label>
            <div class="col-sm-9">
              <input type="text" name="cashbill_pp_key" value="<?php echo $cashbill_pp_key; ?>" placeholder="<?php echo $entry_pp_key; ?>" id="input-merchant" class="form-control" />
              <?php if ($error_pp_key) { ?>
              <div class="text-danger"><?php echo $error_pp_key; ?></div>
              <?php } ?>
            </div>
          </div>

         <div class="form-group required">
            <label class="col-sm-3 control-label" for="input-merchant"><?php echo $entry_pay_text; ?></label>
            <div class="col-sm-9">
              <input type="text" name="cashbill_pay_title" value="<?php echo $cashbill_pay_title; ?>" placeholder="<?php echo $entry_pay_text; ?>" id="input-merchant" class="form-control" />
              <?php if ($error_pay_title) { ?>
              <div class="text-danger"><?php echo $error_pay_title; ?></div>
              <?php } ?>
            </div>
          </div>



          <div class="form-group">
            <label class="col-sm-3 control-label" for="input-start-order-status"><?php echo $entry_start_order_status; ?></label>
            <div class="col-sm-9">
              <select name="cashbill_start_order_status_id" id="input-start-order-status" class="form-control">
                <?php foreach ($order_statuses as $order_status) { ?>
                <?php if ($order_status['order_status_id'] == $cashbill_start_order_status_id) { ?>
                <option value="<?php echo $order_status['order_status_id']; ?>" selected="selected"><?php echo $order_status['name']; ?></option>
                <?php } else { ?>
                <option value="<?php echo $order_status['order_status_id']; ?>"><?php echo $order_status['name']; ?></option>
                <?php } ?>
                <?php } ?>
              </select>
            </div>
          </div>


          <div class="form-group">
            <label class="col-sm-3 control-label" for="input-order-status"><?php echo $entry_paid_order_status; ?></label>
            <div class="col-sm-9">
              <select name="cashbill_paid_order_status_id" id="input-order-status" class="form-control">
                <?php foreach ($order_statuses as $order_status) { ?>
                <?php if ($order_status['order_status_id'] == $cashbill_paid_order_status_id) { ?>
                <option value="<?php echo $order_status['order_status_id']; ?>" selected="selected"><?php echo $order_status['name']; ?></option>
                <?php } else { ?>
                <option value="<?php echo $order_status['order_status_id']; ?>"><?php echo $order_status['name']; ?></option>
                <?php } ?>
                <?php } ?>
              </select>
            </div>
          </div>


          <div class="form-group">
            <label class="col-sm-3 control-label" for="input-order-status"><?php echo $entry_cancel_order_status; ?></label>
            <div class="col-sm-9">
              <select name="cashbill_cancel_order_status_id" id="input-order-status" class="form-control">
                <?php foreach ($order_statuses as $order_status) { ?>
                <?php if ($order_status['order_status_id'] == $cashbill_cancel_order_status_id) { ?>
                <option value="<?php echo $order_status['order_status_id']; ?>" selected="selected"><?php echo $order_status['name']; ?></option>
                <?php } else { ?>
                <option value="<?php echo $order_status['order_status_id']; ?>"><?php echo $order_status['name']; ?></option>
                <?php } ?>
                <?php } ?>
              </select>
            </div>
          </div>



          <div class="form-group">
            <label class="col-sm-3 control-label" for="input-status"><?php echo $entry_status; ?></label>
            <div class="col-sm-9">
              <select name="cashbill_status" id="status" class="form-control">
              <?php if ($cashbill_status) { ?>
              <option value="1" selected="selected"><?php echo $text_enabled; ?></option>
              <option value="0"><?php echo $text_disabled; ?></option>
              <?php } else { ?>
              <option value="1"><?php echo $text_enabled; ?></option>
              <option value="0" selected="selected"><?php echo $text_disabled; ?></option>
              <?php } ?>
              </select>
            </div>
          </div>



          <div class="form-group">
            <label class="col-sm-3 control-label" for="input-status"><?php echo $entry_mode; ?></label>
            <div class="col-sm-9">
              <select name="cashbill_mode" id="input-status" class="form-control">
              <option value="0" <?php echo ($cashbill_mode==0) ? 'selected':''?>>
              	<?php echo $entry_mode_test_prod; ?>
              </option>
              <option value="1" <?php echo ($cashbill_mode==1) ? 'selected':''?>>
              	<?php echo $entry_mode_test_ok; ?>
              </option>
              </select>
            </div>
          </div>


          <div class="form-group">
            <label class="col-sm-3 control-label" for="input-sort-order"><?php echo $entry_sort_order; ?></label>
            <div class="col-sm-9">
              <input type="text" name="cashbill_sort_order" value="<?php echo $cashbill_sort_order; ?>" placeholder="<?php echo $entry_sort_order; ?>" id="input-sort-order" class="form-control" />
            </div>
          </div>


<hr />
<div class="form-group">
<div class="col-sm-9">
<h4>Dane do konfiguracji usługi</h4>
</div>
</div>
          <div class="form-group">
            <label class="col-sm-3 control-label" for="input-sort-order">Adres powrotu przeglądarki</label>
            <div class="col-sm-9">
              <input type="text" value="<?php echo $user_back_url; ?>" id="input-sort-order" class="form-control" readonly/>
            </div>
          </div>
          
                    <div class="form-group">
            <label class="col-sm-3 control-label" for="input-sort-order">Adres serwerowego potwierdzenia transakcji :</label>
            <div class="col-sm-9">
              <input type="text" value="<?php echo $server_back_url; ?>" id="input-sort-order" class="form-control" readonly/>
            </div>
          </div>

                    <div class="form-group">
            <label class="col-sm-3 control-label" >Instrukcja Instalacji</label>
            <div class="col-sm-9">
             <a href="<?php echo HTTP_CATALOG .'/admin/view/image/payment/Instrukcja Instalacji.pdf' ?>" target="_blank"><img src="<?php echo HTTP_CATALOG .'/admin/view/image/payment/pdf-icon.png' ?>" /></a>
            </div>
          </div>

        </form>
      </div>
    </div>
  </div>
</div>
<?php echo $footer; ?>